tomcat install ok but no where found on system URGENT!!!

k2patel

Member
Sep 20, 2005
6
0
151
OS - FC2
cpanel - 10.8.0-R14
whm - Xv3.1.0

i have leased the server with cpanel
and i have install the tomcat using the cpanel first looks like it is installed
than the servlet and jsp is not running so i have installed the rpm after uninstalling the tomcat
and from there the problem started

now nothing is working for tomcat like when i say to install using whm it wan't get installed

even the /user/local/jakarta folder is not exists and no additional link for tomcat controll will appear on the whm

i have tried to install in many way using forums but want' helped me so please help me

and when i will install using the /usr/local/cpanel/modules-install/tomcat---/install

it will give me error
Can't locate BSD/Resource.pm in @INC (@INC contains: /usr/lib/perl5/5.8.7/i686-linux /usr/lib/perl5/5.8.7 /usr/lib/perl5/site_perl/5.8.7/i686-linux /usr/lib/perl5/site_perl/5.8.7 /usr/lib/perl5/site_perl/5.8.3 /usr/lib/perl5/site_perl/5.8.2 /usr/lib/perl5/site_perl/5.8.1 /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl . /scripts /usr/local/cpanel /usr/local/cpanel) at cPLimits.pm line 9.
BEGIN failed--compilation aborted at cPLimits.pm line 9.
Compilation failed in require at ./install line 18.
BEGIN failed--compilation aborted at ./install line 18.

i'm verymuch confused whtat to do so please some body help me what's going on.

thanking you for your help :mad:
 
Last edited:

k2patel

Member
Sep 20, 2005
6
0
151
no i haven't
as i dont' now why it is asking me for the same
i'm little surprised by the same and if it is required
how could i do it by using cpanel or from ssh
can you please guide me
 
Last edited:

k2patel

Member
Sep 20, 2005
6
0
151
thanks chirpy

i have installed it and also started the tomcat as my mind get boomed as it hasent started so i haven't read the error care fully and i got your point but now it's working and thanks again :confused:
 

jogomon

Registered
Apr 15, 2005
1
0
151
Error with /scripts/perlinstaller BSD::Resource

I'm having the ssame error when I install Tomcat, I try to install that perl module but I have this error now:

Undefined subroutine &CPAN::Config::commit called at /scripts/realperlinstaller line 95.